/*
Theme Name: Growing Our Cultural Heart Child
Theme URI: http://goch.co.nz
Description: A child theme of GOCH Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0.0
Template: goch
*/
@import url("../goch/style.css");

/*HEADER STYLES*/

.logo_wrapper {
	display: none;
}

nav.main_menu.right {
	float: left;
}

.header_inner_right {
    float: left;
}

h3 {
	margin: 25px 0;
}

h3.main-title {
    color: #fdaa33;
    font-size: 16px;
    font-weight: 200 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: -21px;
    text-transform: capitalize;
}

.latest_post_holder .latest_post_title a {
    color: #4b443e;
    font-size: 15px;
    letter-spacing: 2px;
}

nav.main_menu > ul > li > a {
    color: #00a8a0;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.side_menu_button > a, .mobile_menu_button span {
    color: #00a8a0;
}

.carousel-inner {
    position: static !important;
    transform: none !important;
    transition: none 0s ease 0s !important;
}

.yellow p, .yellow i {
	color: #fdaa33 !important;
}

.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a {
    color: #00a8a0;
    display: inline-block;
    font-family: "Montserrat",sans-serif;
    font-style: normal;
    line-height: 22px;
    letter-spacing: 1px;
    vertical-align: middle;
}

.blog_holder article .post_info {
    color: #00a8a0;
    display: inline-block;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: 1.5em;
    margin: 0 0 30px;
    width: 100%;
}

.blog_holder article .post_info a {
    color: #00a8a0;
}

.qode_search_form {
    background-color: #fdaa33;
}

.qode_search_form input, .qode_search_form input:focus {
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
	display: none;
}

/*STYLES END*/

/*BODY STYLES*/

.desktop-none {
	display: none !important;
}

.vc_row {
    padding: 40px 0;
}

p.big {
	font-size: 17px;
	line-height: 32px;
}

.home-bg-vid {
	margin: 15px 0 30px !important;
}

.quote-block {
	padding: 20px 0 30px;
}

.quote-block p {
    color: #fff;
    font-size: 19px;
    line-height: 30px;
    padding-right: 40px;
}

.quote-block i {
	color: #fff;
	font-size: 30px;
	padding-bottom: 15px;
}

.quote-block p {
	font-family: "Montserrat",sans-serif;
}

.dark-panel h1 {
	color: #fff;
}

.dark-panel h3 a {
	color: #fdaa33;
}

.dark-panel h1 strong {
	color: #fdaa33;
}

ul.documents {
    list-style: outside none none;
    margin-left: 26px;
    text-indent: -13px;
}

ul.documents li a {
	color: #fff;
	font-family: "Montserrat",sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

ul.documents li a i{
	color: #fdaa33;
	padding-right: 8px;
}

.pathway-link {
    border: 1px solid #fff;
    color: #fff;
    display: block;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    line-height: 28px;
    max-width: 347px;
    padding: 50px;
    text-align: center;
    text-transform: uppercase;
}

.pathway-link:hover {
	opacity: 0.8;
}

.white h3 {
	color: #fff;
}

.wplightbox:hover {
	opacity: 0.8;
}

.hover-effect:hover {
	opacity: 0.8;
}

.internal-image-left img {
	margin-left: 100px;
}

.title_subtitle_holder_inner {
    max-width: 70%;
    position: relative;
}

.latest_post_holder .boxes_image a .latest_post_overlay {
	background: transparent !important;
}

div.ppt {
	display: none !important;
}

body div.pp_default a.pp_next, body div.pp_default a.pp_previous, body div.pp_default a.pp_next:hover, body div.pp_default a.pp_previous:hover {
	background: #fdaa33 !important;
}

.padding-right {
    padding-right: 150px;
    padding-top: 30px !important;
}

.padding-top {
	padding-top: 0px;
}

.blog_holder.blog_single article .post_text .post_text_inner {
    padding: 0px 40px 50px;
}

.video-box {
    height: 300px;
    width: 500px;
}

.gallery_holder ul li .gallery_hover {
    background-color: transparent;
}

.element_from_left, .element_from_right, .element_from_top, .element_from_bottom, .element_from_fade {
    display: block;
    margin-bottom: -7px !important;
    width: 100%;
}

/*STYLES END*/

/*FOOTER STYLES*/

.footer_bottom p, .footer_bottom span, .footer_bottom ul li a {
    color: #4b443e;
    margin: 0;
}

.footer_bottom ul {
    list-style: outside none none;
    text-align: left;
}

.footer-nav li {
	padding: 0 20px;
}

.footer-nav li, .footer-nav li a {
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.footer-nav i {
	font-size: 16px;
}

.copyright {
    color: #4b443e !important;
    font-family: "Montserrat",sans-serif;
    font-size: 10px;
    padding-left: 20px;
    padding-top: 30px;
}

.copyright a {
    color: #4b443e !important;
}


/*STYLES END*/

/*STYLES FOR MOBILE*/

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* STYLES */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* NAV STYLES */

	nav.main_menu > ul > li > a {
		line-height: 80px !important;
	}
	.side_menu_button {
		height: 80px !important;
	}
	
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

	.phone-none {
		display: block !important;
	}

	.gallery_holder ul li .gallery_hover i {
		display: none !important;
	}

	.vc_custom_1452464820755 {
    	background-image: url("http://securedevelopment.co.nz/goch/wp-content/uploads/2014/06/goch-home-block-video.jpg?id=21813") !important;
		background-size: contain !important;
	}
	
/* BODY STYLES END */

/* FOOTER STYLES */

	.footer-nav li {
    	padding: 0 12px;
	}
	
/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

/* NAV STYLES */

	.fa-search::before {
		display: none;
	}	
	header .header_top_bottom_holder {
    	background: #163262 none repeat scroll 0 0;
    	position: relative;
	}
	.dark-panel h1 {
		font-size: 30px;
		line-height: 44px;
	}
	.mobile-no-padding {
		padding-right: 50px !important;
		padding-top: 5px !important;
	}
	.padding-top {
		padding-top: 0px !important;
	}
	.home-bg-vid {
		margin-bottom: 0px !important;
	}
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    	content: "";
    	font-size: 20px;
	}
	nav.mobile_menu > ul {
		background: #163262;
	}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #00a8a0;
    	display: block;
    	font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 0;
    	line-height: 17px;
    	padding: 9px 0;
    	position: relative;
    	text-transform: uppercase;
	}
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #00a8a0;
	}
	.blog_holder article h2 a, .blog_holder article h2 span {
    	font-size: 1.2em;
    	line-height: 1.4em;
	}
	.pathway-link {
		min-height: 80px;
	}
	
	.mobile_menu_button {
    	margin: 5px 20px 0 0;
	}
	
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

	.desktop-none {
		display: none !important;
	}

	.mobile-none {
		display: block !important;
	}

	.vc_custom_1452462167360 {
		background: none !important;
	}

	h1 {
		font-size: 30px !important;
		line-height: 36px !important;
	}

	.gallery_holder ul li .gallery_hover i {
		display: none !important;
	}
	
	.padding-top {
    	padding-top: 115px !important;
	}
	
	.gallery_holder ul li .gallery_hover i {
		display: none !important;
	}
	
	.vc_custom_1452464820755 {
    	background-image: url("http://securedevelopment.co.nz/goch/wp-content/uploads/2014/06/goch-home-block-video.jpg?id=21813") !important;
		background-size: contain !important;
	}

	
/* BODY STYLES END */

/* FOOTER STYLES */

	.footer-nav li {
		display: block !important;
	}
	.copyright {
		display: none !important;
	}
	.footer_bottom .textwidget i {
		display: none;
	}
	.footer_bottom .textwidget .alignright {
		float: left;
	}
	
/* FOOTER STYLES END */

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {

/* NAV STYLES */

	.fa-search::before {
		display: none;
	}	
	header .header_top_bottom_holder {
    	background: #163262 none repeat scroll 0 0;
    	position: relative;
	}
	.dark-panel h1 {
		font-size: 30px;
		line-height: 44px;
	}
	.mobile-no-padding {
		padding-right: 0px !important;
		padding-top: 5px !important;
	}
	.padding-top {
		padding-top: 0px !important;
	}
	.home-bg-vid {
		margin-bottom: 0px !important;
	}
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    	content: "";
    	font-size: 20px;
	}
	nav.mobile_menu > ul {
		background: #163262;
	}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #00a8a0;
    	display: block;
    	font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 0;
    	line-height: 17px;
    	padding: 9px 0;
    	position: relative;
    	text-transform: uppercase;
	}
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #00a8a0;
	}
	h1 {
		font-size: 30px !important;
		line-height: 40px;
	}
	.blog_holder article h2 a, .blog_holder article h2 span {
    	font-size: 1.2em;
    	line-height: 1.4em;
	}
	
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

	.phone-none {
		display: none !important;
	}

	.gallery_holder ul li .gallery_hover i {
		display: none !important;
	}

	.desktop-none {
		display: block !important;
	}

	.mobile-none {
		display: none !important;
	}
	
	.homepage-block1 {
		padding-bottom: 60px;
	}
	
	h1 {
		font-size: 30px !important;
		line-height: 35px !important;
	}
	
	.vc_custom_1451948293761 {
    	padding-right: 0px !important;
	}
	
	.vc_custom_1452469765763 {
    	background-image: url("http://securedevelopment.co.nz/goch/wp-content/uploads/2014/06/goch-home-strip.png?id=21595") !important;
		background-size: contain !important;
	}
	
/* BODY STYLES END */

/* FOOTER STYLES */

	.footer-nav li {
		display: block !important;
	}
	.copyright {
		display: none !important;
	}
	.footer_bottom .textwidget i {
		display: none;
	}
	.footer_bottom .textwidget .alignright {
		float: left;
	}
	
/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {

/* NAV STYLES */

	.fa-search::before {
		display: none;
	}	
	header .header_top_bottom_holder {
    	background: #163262 none repeat scroll 0 0;
    	position: relative;
	}
	.dark-panel h1 {
		font-size: 30px;
		line-height: 44px;
	}
	.mobile-no-padding {
		padding-right: 0px !important;
		padding-top: 5px !important;
	}
	.padding-top {
		padding-top: 0px !important;
	}
	.home-bg-vid {
		margin-bottom: 0px !important;
	}
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    	content: "";
    	font-size: 20px;
	}
	nav.mobile_menu > ul {
		background: #163262;
	}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #00a8a0;
    	display: block;
    	font-size: 14px;
    	font-weight: 600;
    	letter-spacing: 0;
    	line-height: 17px;
    	padding: 9px 0;
    	position: relative;
    	text-transform: uppercase;
	}
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #00a8a0;
	}
	
	.blog_holder article h2 a, .blog_holder article h2 span {
    	font-size: 1.2em;
    	line-height: 1.4em;
	}
	
	.mobile_menu_button {
    	margin: 5px 20px 0 0;
	}
	
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

	.phone-none {
		display: none !important;
	}

	.gallery_holder ul li .gallery_hover i {
		display: none !important;
	}

	.desktop-none {
		display: block !important;
	}

	.mobile-none {
		display: none !important;
	}
	
	.homepage-block1 {
		padding-bottom: 60px;
	}
	
	.section_inner_margin, .parallax_section_inner_margin {
    	margin-left: 15px;
		margin-right: 15px;
	}
	
	h1 {
		font-size: 30px !important;
		line-height: 35px !important;
	}
	
	.vc_custom_1451948293761 {
    	padding-right: 0px !important;
	}
	
	.pp_hoverContainer {
    	height: 310px !important;
	}
	
/* BODY STYLES END */

/* FOOTER STYLES */

	.footer-nav li {
		display: block !important;
	}
	.copyright {
		display: none !important;
	}
	.footer_bottom .textwidget i {
		display: none;
	}
	.footer_bottom .textwidget .alignright {
		float: left;
	}
	
/* FOOTER STYLES END */

/*STYLES FOR MOBILE ENDS*/